﻿.arrowlistmenu{
width: 200px; /*width of accordion menu*/
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
width: 100%;
}


.arrowlistmenu ul li a{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 13px Arial;
min-height:20px;
color: white;
display: block;
background: black url(../images/blockdefault.gif) center center repeat-x;
margin-bottom: 1px; /*bottom spacing between header and rest of content*/
padding:4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
font-weight: bold;
width: 100%;
}



.arrowlistmenu ul li a:hover{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 13px Arial;
color: white;
background: transparent url(../images/blockactive.gif) center center repeat-x;
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
text-decoration:none;
}

